/*
	###########################		START - FILE INFORMATION	###############################################################################
	###			VERSION: 3.0.0;
	###			LEGAL: USE OF THIS FILE CONSTITUTES YOUR ACCEPTANCE OF THE "PWP_LEGAL.TXT";
	###			NOTES: ;
	###########################		END - FILE INFORMATION		###############################################################################
*/


@media print
	{
		
		/* #-------------------- SECTION: BODY; -- */
		body 
			{
				font-family:			arial, "Georgia", "Times New Roman", Times, serif;
			}
		header
			{
				text-align:				center;
			}
			
			
		/* #-------------------- SECTION: NAVIGATION; -- */
		nav#MainNavigation
			{ 
				display:				none;
			}
		
		/* #-------------------- SECTION: FOOTER; -- */	
		footer
			{
				border-top:				1px solid #000;
			}
		footer ul
			{
				padding-left:			6px;
			}
	
	
			
		/* #-------------------- SECTION: SLOGAN BAR; -- */		
		#SloganBar
			{
				margin-top:				20px;
				border-bottom:			1px solid #000;
				border-top:				1px solid #000;
			}
			
		#SloganBar #ContactNumber
			{
				float:					right;
			}
	
			
		/* #-------------------- SECTION: MAIN CONTENT COLUMN LAYOUT; -- */	
		div .InnerContainer
			{
				background-color:		#fff;
			
			}	
		div .InnerContainer .Images img
			{
				width:					100px;
			}
		div .InnerContainer .Images ul 
			{
				list-style-type:		none;
				padding-left: 0;
			}
		div .InnerContainer .Images ul li
			{
				display:				inline-block;
				vertical-align:			top;
			}

/* #SECTION: PAGES -------------------------------------------------------------------------------------------------------------------------- */

		/* #-------------------- SECTION: HOME PAGE; -- */
		#HomePage #hpSlideShow
			{
				display:				block;
				height:					240px;
			}
		#HomePage #hpSlideShow img
			{
				max-height:				235px;
				max-width:				770px;
			}

		#CntMainContent #HomePage #hpScroller
			{
				display:				block;
			}	
		#CntMainContent #HomePage #hpScroller div
			{
				display:				inline-block;
			}	
		
	}

@media screen
	{
		
/* #SECTION: HTML -------------------------------------------------------------------------------------------------------------------------- */

		/* #-------------------- SECTION: HTML; -- */
		html
			{
				overflow-y:			scroll;		/*note: always show scroll bar to stop UI from jumping;*/
				min-height:			100%;		/*note: needed for short pages on large screen resolutions;*/
			}
		
		/* #-------------------- SECTION: BODY; -- */
		body 
			{
				background-color:		#333;
				background:				linear-gradient( to bottom, #333 0%, #999 100% ); 
				background-repeat:		no-repeat;
				font-family:			bankgothic, arial, "Georgia", "Times New Roman", Times, serif;
				font-size:				100%;
				
				margin:					0 auto;
				padding:				0px;
				width:					987px;
				
				
				
			}

		header
			{
				margin-left:			20px;
				margin-top:				10px;
			}
			
		
		a:link 		
			{
				color:					#fff; 
				text-decoration:		underline;
			}
		a:active 
			{
				color:					#fff; 
				text-decoration:		underline;
			}
		a:hover
			{
				color:					#fff; 
				text-decoration:		underline;
			}
		a:visited
			{
				color:					#fff; 
				text-decoration:		underline;
			}
		a img
			{ 
				border:					0;
			}
			
		noscript
            		{
				background-color:		#ff0000;
				border-bottom:			solid 1px #000;
				font-weight:			bold;
				height:					180px;
				left:					0;
				position:				absolute;
				text-align:				center;                
				top:					0;
				padding-top:			30px;
				width:					100%;
           }
			
			
		/* #-------------------- SECTION: NAVIGATION; -- */
		nav#MainNavigation
			{ 
				background:				linear-gradient(to bottom, #999 0%, #333 40%);
				border:					1px solid #999;  
				padding-left:			15px;
				height:					25px;
			}
		nav#MainNavigation ul 
			{
				list-style:				none;
				margin:					0;
			}
		nav#MainNavigation ul li
			{
				float:					left;
				margin-right:			20px;
				line-height:			25px;
			}
		nav#MainNavigation ul div 
			{
				display:				none;
			}
		nav#MainNavigation ul li:hover
			{
				position:				relative;
			}
		
		nav#MainNavigation ul li:hover > div
			{
				background-color:		rgba( 50,50,50,0.90 );
				border:					1px solid #999;
				display:				block;
				position:				absolute;
				z-index:				20;
			}
		nav#MainNavigation ul li:hover > div h2
			{
				font-size:				110%;
			}
		
		nav#MainNavigation ul li:hover > div.SolarProducts
			{
				margin-left:			-50px;
				width: 230px;
			}

		nav#MainNavigation ul li div div 
			{
				border-right:			1px solid #999;
				display:				block;
				float:					left;
				
			}
		nav#MainNavigation ul li div h2
			{
				color:					#fff;
				margin-left:			8px;
				margin-right:			8px;
			}
		nav#MainNavigation ul li div div:last-child
			{
				border-right:			0;
			
				
			}
		nav#MainNavigation ul li div div ul li
			{
				float:					none;
				padding-bottom:			10px;
				
			}

		nav#MainNavigation a:link,
		nav#MainNavigation a:active,
		nav#MainNavigation a:hover,
		nav#MainNavigation a:visited
			{
				color:					#fff;
			}	
			
		
		/* #-------------------- SECTION: FOOTER; -- */	
		footer
			{
				font-size:				70%;
				font-variant:			small-caps;
				padding-top:			10px;
				text-align:				right;
				margin-bottom:			40px;
			}
		footer ul
			{
				margin:					0;
			}
		footer ul li
			{
				display:				inline-block;
				border-right:			1px solid #000;
				padding-right:			5px;
			}
		footer ul li:last-child
			{
				border:					0;
			}	
			
		/* #-------------------- SECTION: SLOGAN BAR; -- */		
		#SloganBar
			{
				border-top-left-radius: 	150px 50px;
				border-top-right-radius:	150px 50px;
				
				background-color:		#ffffff;
				border-left:			1px solid #999;
				border-right:			1px solid #999;
				border-top:				1px solid #999;
				font-size:				86%;
				font-style:				italic;
				padding-bottom:			3px;
				padding-right:			10px;
				padding-top:			3px;
				text-align:				right;
				line-height:			30px;
			}
		#SloganBar #ContactNumber
			{
				float:					right;
				font-size:				160%;
				font-weight:			bold;
				margin-left:			20px;
				margin-right:			60px;
			}
			
		/* #-------------------- SECTION: MAIN CONTENT COLUMN LAYOUT; -- */	
		#CntMainContent
			{
				background-color:		#fff;
				border-left:			1px solid #999;
				border-bottom:			1px solid #999;
				border-right:			1px solid #999;
				padding-bottom:			50px;
				
				border-bottom-left-radius: 	50px 50px;
				border-bottom-right-radius:	50px 50px;
			}
		#CntMainContent h1
			{
				font-size:				160%;
				padding-top:			20px;
				margin-left:			22px;
				margin-top:				0;
			}
		#CntMainContent h2
			{
				font-size:				120%;
				margin-bottom:			0;
				margin-left:			22px;
			}
		div .InnerContainer
			{
				background-color:		#ccc;
				border:					1px solid #999;
				display:				table;
				margin-left:			auto;
				margin-right:			auto;
				padding-left:			5px;
				padding-right:			5px;
				width:					930px; 
			}
		div .InnerContainer .Column
			{
				display:				table-cell;
				padding-bottom:			10px;
				padding-top:			10px;
				padding-left:			20px;
				padding-right:			20px;
				width:					300px;
				vertical-align:			top;
			}
		div .InnerContainer .Column ul
			{
				margin-left:			10px;
				padding-left:			10px;
			}
			
		div .InnerContainer .Images a img
			{
				border:					1px solid #999;
			}
		div .InnerContainer .Images ul 
			{
				list-style-type:		none;
			}

/* #SECTION: PAGES -------------------------------------------------------------------------------------------------------------------------- */

		/* #-------------------- SECTION: HOME PAGE; -- */
		#HomePage #hpSlideShow
			{
				border-bottom:			1px solid #999;
			}

		#CntMainContent #HomePage #hpSlideShow  img
			{
				display:				block;
				height: 				360px;
				width:					100%;
			}
			
		#CntMainContent a:link 		
			{
				color:					#000; 
			}
		#CntMainContent a:active 
			{
				color:					#000;
			}
		#CntMainContent a:hover
			{
				color:					#000; 
			}
		#CntMainContent a:visited
			{
				color:					#000; 
			}

		#CntMainContent #HomePage #hpScroller
			{
				padding-left:			120px;
			}
			
/* #SECTION: CAROSEL ----------------------------------------------------------------------------------------------------------------------- */

		#HomePage #hpCarouselSlideshow
			{
				margin-top:					30px;

			}
			
		#HomePage #hpCarouselSlideshow #Carousel
			{
				width:						870px;
			}
			
		#HomePage #hpCarouselSlideshow #Carousel a
			{
				margin-right:				10px;
			}
			
		#HomePage  #hpCarouselSlideshow a.prev
			{
				background:					url( ../LIB-IMG/HomePage/ScrollableArrowLeft.png ) no-repeat;
				cursor:						pointer;
				display:					block;
				float:						left;
				height:						138px;
				margin-left:				10px;
				margin-right:				10px;
				width:						30px;
			}
			
		#HomePage  #hpCarouselSlideshow a.next
			{
				background:					url( ../LIB-IMG/HomePage/ScrollableArrowRight.png ) no-repeat;
				cursor:						pointer;
				display:					block;
				float:						left;
				height:						138px;
				margin-left:				10px;
				margin-right:				10px;
				width:						30px;
			}

		/* next button uses another background image */
		#HomePage  #hpCarouselSlideshow a.next
			{
				background-image:			url( ../LIB-IMG/HomePage/ScrollableArrowRight.png );
				float:						right;
				margin-right: 20px;
			}	
		
	}